MLAPI API Reference

# NetId
GetClientId Method

[This is preliminary documentation and is subject to change.]

Gets the clientId.

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public uint GetClientId()

Request Example
View Source

#### Return Value

Type: UInt32
The client identifier.
See Also

#### Reference

NetId Structure
MLAPI.Data Namespace